/* CSS Document */
div#floating {
	width:1080px;
	position:relative;
	height:350px;
	margin:0 auto;
}
div#splash {
	width: 608px;
	height: 641px;
	overflow: hidden;
	position: absolute;
	top: -285px;
	left: 30px;
	z-index: 90;
}
div#gun {
	width: 351px;
	height: 351px;
	overflow: hidden;
	position: absolute;
	top: -60px;
	right: 60px;
	z-index: 90;
}

div.content div.colw {
	width:743px;
}
div.content div.coln {
	width:257px;
	padding-top: 20px;
}
div#pictures2 {
	max-width: 1520px;
	min-width: 1080px;
	height: 800px;
	z-index: 90;
	text-align:center;
}
div#bigpic {
	height:800px;
	max-width:1520px;
	min-width:1080px;
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url(../images/home/kitchen-big.jpg);
}
div#pictures2 div#bigpic div.b1 {
	width: 1080px;
	margin: 0 auto;
	text-align:center;
}
div#pictures2 div#bigpic div.b1 div.b2 {
	width: 410px;
	height:110px;
	margin: 0 0 0 40px;
	text-align:center;
	background:#F6A733;
	padding:20px;
}
div#pictures2 div#bigpic div.b1 div.b2 p {
	color:#FFF;
	font-size:2.1em;
	font-weight:700;
}
div#colours {
	width: 554px;
	height: 486px;
	position: absolute;
	top: -250px;
	left: 0;
	z-index: 90;
}
p.textunderpic {
	font-size:1.6em;
	line-height:1.6em;
	font-weight:300;
	width:400px;
	margin: 50px 0 80px 400px;
}

div#priceholder {
	max-width:1520px;
	min-width:1080px;
	background-repeat:no-repeat;
	background-position:bottom center;
	background-image:url(../images/home/price-background.gif);
	text-align:center;
}

div#priceholder h2 {
	padding:30px 0 0 0;
	margin:0 0 30px 0;
	font-weight:700;
	font-size:3.1em;
	color:#F6A733;
}
div#priceholder div.prices {
	width:320px;
	display:inline-block;
	height:400px;
	margin: 0 15px 0 15px;
}
p.pricet {
	font-weight:700;
	font-size:2.4em;
	color:#3C3C3C;
	margin:0 0 30px 0;
}
p.descp {
	font-weight:400;
	font-size:1.7em;
	color:#3C3C3C;
	margin:65px auto 55px auto;
	width:200px;
}
p.theprice {
	font-weight:700;
	font-size:3em;
	color:#F6A733;
}








/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 767px) {
/* Styles */


div#floating {
	display: none;
}

div.content div.colw {
	width:100%;
}
div.content div.coln {
	width:100%;
	padding-top: 20px;
	text-align:center;
}
div#pictures2 {
	height:404px;
	max-width:100%;
	min-width:100%;
}
div#bigpic {
	height:404px;
	max-width:100%;
	min-width:100%;
	background-image:url(../images/home/mobile-kitchen-big.jpg);
}
div#pictures2 div#bigpic div.b1 {
	width: 100%;
}
div#pictures2 div#bigpic div.b1 div.b2 {
	width: 90%;
	height:auto;
	margin: 0 auto;
	text-align:center;
	background:#F6A733;
	padding:20px 10px;
}
div#pictures2 div#bigpic div.b1 div.b2 p {
	color:#FFF;
	font-size:2.1em;
	font-weight:700;
}
div#colours {
	width: 220px;
	height: 193px;
	position: absolute;
	top: -115px;
	left: 0;
	z-index: 90;
}
div#colours img {
	width: 220px;
	height: 193px;
}
p.textunderpic {
	font-size:1.6em;
	line-height:1.6em;
	font-weight:300;
	width:90%;
	margin: 90px auto 45px auto;
}


div#priceholder {
	max-width:100%;
	min-width:100%;
	background:#EAECEF;
}

div#priceholder div.prices {
	width:100%;
	display:block;
	height:400px;
	margin: 0 0 30px 0;
	background-repeat:no-repeat;
	background-position:bottom center;
	background-image:url(../images/home/price-background.gif);
}



}